@charset "UTF-8";
/* CSS Document */

#social-Media, #search {
	text-align: right;
	margin-top: 5px;
}

#menu-button {
	margin-left: 60px;
}

.adminmenuitem {
	background-color: #fff;
}

.adminmenuitem a:link, .adminmenuitem a:visited, .adminlink {
	color: #005c84 !important;
}
 
/*#menu-button  {
	border: none !important;
	position: relative !important;
	float: none !important;
	padding: none !important;
}*/

/*.navbar-toggle {
	margin-left: 70px;
}*/

/*.navbar-toggle:before {
    content:"MENU";
    left:-60px;
    top:8px;
    position:absolute;
    width:60px;
}*/

.navbar-toggle .icon-bar {
    display: block;
    width: 32px;
    height: 3px;
    border-radius: 1px;
}

.navbar-inverse {
	background-image: none;
    background-color: rgba(0, 92, 132, 1);
	color: #fff;
    border-color: transparent;
	padding-left: 15px;
	padding-right: 15px;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0 !important;
    border: 1px solid transparent;
	border-radius: 0 !important;
}

.navbar-header {
  float: none;
}
.navbar-toggle {
  display: block;
}
.navbar-collapse.collapse {
  display: none!important;
}
.navbar-nav {
  float: none!important;
}
.navbar-nav>li {
  float: none;
}
.navbar-collapse.collapse.in{
  display:block !important;
}

p.navbar-text {  
	float: none;
	color: #fff !important;
	display: inline-block;
	border: 0;
	margin: 0;
}

p.navbar-text:hover {
	background-color: transparent !important;
	background: none;
	cursor: pointer;
}

@media screen and (max-width: 1270px) {
	#social-Media {
		display: none;
	}
}

@media screen and (min-width: 990px) and (max-width: 1070px) {
	#siteName img{
		width: 100%;
		height: auto;
		padding-top: 5px;
	}
}

@media screen and  (max-width: 460px) {
	#siteName img{
		width: 100%;
		height: auto;
		padding-top: 5px;;
	}
	
	#searchBox {
		width: 115px;
		color: #000;
	}
	
	.navbar-toggle {
		margin-right: 0;
	}
	
}

@media screen and  (min-width: 991px) {
	.navbar-nav > li {
		display: block;
		width:16.16%;
		float: left;
	}
}

@media screen and  (min-width: 520px) and (max-width: 990px) {
	.navbar-nav > li {
		display: block;
		width:25%;
		float: left;
		min-height: 180px;
	}
}

li.main-item {
	color: #fff !important;
	font-weight: bold;
}

li.main-item a:hover {
	background-color: transparent !important;
}

li.main-item li{
	color: #fff !important;
	font-weight: normal;
}

.navbar-nav li a {
	color: #fff;
}

.navbar-nav li ul {
	list-style: none;
	padding: 15px;
}

#admin_nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#admin_nav ul  li{
	float: left;
	padding: 10px 15px;
	margin-right: 1px;
	background-color: #005c84;
}

#admin_nav ul  li a {
	color: #fff !important;
}
	